<div class="ui-g" >
        
    <div class="ui-g-12 ">
        <div class="ui-g-4">
            Note lain lain
        </div>
        <div class="ui-g-8">
            <textarea pInputTextarea [rows]="5" [cols]="30" 
                pInputTextarea autoResize="autoResize"
                [(ngModel)]="data.note"
                style="width:100%" 
                readonly
            ></textarea>
        </div>
    </div>

    <div class="ui-g-12 ">
        <div class="ui-g-4">
            Note Rekanan
        </div>
        <div class="ui-g-8">
            <textarea pInputTextarea [rows]="5" [cols]="30" 
                pInputTextarea autoResize="autoResize"
                [(ngModel)]="data.notePartner"
                style="width:100%" 
                readonly
            ></textarea>
        </div>
    </div>

</div>